<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4c82848f0e3ad021ecf76f74c02b89ab">
  <dict>
    <!--2021-09-17 15:21:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:21:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:21:33.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:21:33.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
